Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 200218 - [te_IN] The language name written improperly
Summary: [te_IN] The language name written improperly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-language
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-26 09:03 UTC by Satyabrata Maitra
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-27 10:16:45 UTC


Attachments (Terms of Use)
Screenshot-1 (deleted)
2006-07-26 09:03 UTC, Satyabrata Maitra
no flags Details
Patch file of locale_list. (deleted)
2006-10-02 02:25 UTC, Caius Chance
no flags Details | Diff

Description Satyabrata Maitra 2006-07-26 09:03:13 UTC
Description of problem:
The Language name "Telugu" is the right one where it is written as "Telgu" which
is wrong!

Version-Release number of selected component (if applicable):
System-config-language-1.1.11-2

How reproducible:
Always

Steps to Reproduce:
1. Run Command LANG=en_US.UTF-8 system-config-language &
2. Observe the spelling of Telugu Language.
  
Actual results:
Correct Spelling will be "TELUGU" where it is written as "TELGU"

Expected results:
language Name should be correctly written.

Additional info:

Attached screenshot

Comment 1 Satyabrata Maitra 2006-07-26 09:03:14 UTC
Created attachment 133060 [details]
Screenshot-1

Comment 2 Caius Chance 2006-09-29 00:23:59 UTC
Please Sree have a look on it. Thank you very much my friend.

Comment 3 Caius Chance 2006-10-02 02:25:47 UTC
Created attachment 137519 [details]
Patch file of locale_list.

Patch file of the correction.

Comment 4 Caius Chance 2006-10-02 02:27:38 UTC
Please maintainer rebuild and pass to QA. Thank you very much for you help.

Comment 5 Sree Ganesh 2006-10-10 05:49:10 UTC
Telugu is the right one.

Comment 6 Sree Ganesh 2006-10-10 06:02:37 UTC
Comment on attachment 133060 [details]
Screenshot-1

Telgu is wrong. Telugu is the right one.

Comment 8 Caius Chance 2006-10-16 04:02:50 UTC
Please advice any updates of this bug. Thank you very much.

Comment 10 A S Alam 2006-11-24 06:16:54 UTC
New package is not available in Rawhide. Latest rawhide has only following package
system-config-language-1.1.11-2 

Comment 11 Caius Chance 2006-11-26 23:46:33 UTC
Could maintainer provide info if latest .po file was grabbed from L10N CVS and
rebuilt?

Comment 12 Paul Nasrat 2006-11-27 10:16:45 UTC
system-config-language-1.1.16-1.fc7


Note You need to log in before you can comment on or make changes to this bug.